[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

CVS webwml/dutch/releases/sarge/debian-installer



Update of /cvs/webwml/webwml/dutch/releases/sarge/debian-installer
In directory gluck:/tmp/cvs-serv24149

Modified Files:
	index.wml 
Log Message:
Dutch translation update

--- /cvs/webwml/webwml/dutch/releases/sarge/debian-installer/index.wml	2007/11/26 03:54:20	1.16
+++ /cvs/webwml/webwml/dutch/releases/sarge/debian-installer/index.wml	2007/12/01 09:27:18	1.17
@@ -1,14 +1,14 @@
 #use wml::debian::template title="Debian <q>sarge</q> Installatie Informatie" NOHEADER="true"
 #include "$(ENGLISHDIR)/releases/info"
 #include "$(ENGLISHDIR)/releases/sarge/release.data"
-#use wml::debian::translation-check translation="1.27"
+#use wml::debian::translation-check translation="1.30"
 
 # Last Translation Update by $Author: fjp $
-# Last Translation Update at $Date: 2007/11/26 03:54:20 $
+# Last Translation Update at $Date: 2007/12/01 09:27:18 $
 
 <h1>Sarge installeren</h1>
 
-<if-stable-release release="sarge">
+<if-stable-release release="etch">
 <p><strong>Debian GNU/Linux 3.1 is vervangen door
 <a href="../../etch/">Debian GNU/Linux 4.0 (<q>etch</q>)</a>. Sommige van de
 installatie images hieronder zijn mogelijk niet langer beschikbaar of werken
@@ -79,6 +79,24 @@
 voor andere onderkende problemen.
 </p>
 
+<h3 id="errata-r6">Errata voor release 3.1r6</h3>
+
+<p>
+Het probleem met selectie van de juiste kernel is met deze release opgelost.
+</p><p>
+Vanwege het feit dat Sarge niet langer <q>stable</q> maar nu <q>oldstable</q>
+is, is het installatiesysteem niet meer in staat om pakketten op te halen
+vanaf spiegelservers. Dit be&iuml;nvloedt met name installaties waarbij voor
+de eerste herstart een spiegelserver wordt gebruikt (zoals netboot en
+businesscard images). Het is wel nog steeds mogelijk om Sarge te installeren
+vanaf netinst en volledige CD of DVD images, als u maar het bestand
+<tt>/etc/apt/sources.list</tt> zodanig wijzigt dat regels voor spiegelservers
+verwijzen naar <q>sarge</q> en <em>niet</em> naar <q>stable</q> voordat er
+pakketten vanaf een spiegelserver worden ge&iuml;nstalleerd. In de praktijk
+betekent dit dat u tijdens de installatie <em>geen</em> gebruik kunt maken
+van een spiegelserver!
+</p>
+
 <h3 id="errata-r5">Errata voor release 3.1r5</h3>
 
 <p>



Reply to: